* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css2?family=Barlow&family=Open+Sans&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    background-color: #a7b439;
    width: 1440px;
    margin: 0 auto;
    top: -32px;
    height: calc(100vh - 70px);
}

main {
    left: 165px;
    background-color: #F3F3F3;
    width: 1110px;
    height: 615px;
    margin: 0 auto;
    padding: 100px 51px 0px 50px;
}

footer {
    background-color: #3A3A3A;
    width: 1440px;
    height: 70px;
}

.footerMess {
    position: relative;
    height: 70px;
    width: 1440px;
    background-color: #3A3A3A;
}

.footerMess p {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 14px;

    /* line-height: 16.41px; */
    color: #FFFFFF;
    text-align: center;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 16.41px;
    color: black;
    text-align: left;
    text-shadow: rgb(195, 193, 193) 0px 5px 4px;
}

.h1-container {
    width: 64px;
    height: 16px;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    font-size: 16px;
    line-height: 18.75px;
    color: black;
    text-align: right;
}

.element-container p {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 23.44px;
    color: black;
    text-align: center;
}

main p span {
    color: rgb(143, 39, 39);
}

.card {
    width: 200px;
    height: 300px;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 15px;
}

.image-container {
    width: 200px;
    height: 185px;
    border-radius: 15px 15px 0 0;
    background-image: url("./images/yuimetal.gif");
    background-size: cover;
    background-position: center;
    transition: background-image 0.3s ease-in-out;
}

.image-container:hover {
    background-image: url("./images/ane.gif");
}

.card a img {
    width: 18px;
    height: 18px;
    border-radius: 0;
}

.contenuCard {
    padding: 20px;
}

.contenuCard>h3 {
    margin-bottom: 3px;
}

.contenuCard>p {
    margin-bottom: 10px;
}

/* Truc pas intéressant 💁‍♂️*/
.barreProut {
    width: 49px;
    height: 2Px;
    background-color: #D9D9D9;
    transform: translate(-50px, 8px);
}

.rectangleProut {
    width: 13px;
    height: 27px;
    background-color: #D9D9D9;
    margin: 0 auto;
    transform: translateX(26px);
}

.rondProut {
    width: 54px;
    height: 54px;
    background-color: #D9D9D9;
    transform: translate(150px, -27px);
    border-radius: 100%;
}